.user-logged-in.page-node-type-topic:not([class*='page-nid-']) header.main-header {
  top: 0;
}


.user-logged-in.page-node-type-topic header.main-header,
.header-fixed  header.main-header {
  position: fixed;
  z-index: 225;
  left: 0;
  width: 100%;
}

.header-fixed .col-md-3.sidebar-first {
  margin-top: 50px;
}

.user-logged-in.toolbar-horizontal.page-node-type-topic:not([class*='page-nid-']) header.main-header {
  top: 39px;
}

.user-logged-in.toolbar-horizontal.toolbar-tray-open.page-node-type-topic:not([class*='page-nid-']) header.main-header {
  top: 80px;
}

.main-header nav.topnav.navbar-default {
  background-color: #000;
}

.main-header .block {
  display: flex;
  align-items: center;
}

.site-branding__name a {
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 0;
}

.region-primary-menu {
	float: none;
  align-items: center;
  display: flex;
}

div#block-noderandomizer {
  position: relative;
  margin-left: auto;
  left: 20px;
  top: 2px;
}

.header-icon a,
div#block-noderandomizer a {
  color: var(--white);
}

.header-icon.contact-us .tooltip {
  width: 100px !important;
}

p.header-icon.policy {
  margin-right: 7px;
}

#block-catagories {
	margin: 0 !important;
}

#block-catagories > ul.menu {
  margin: 0 !important;
}

.menu-item--expanded::before {
  display: none;
}

nav#block-catagories > ul > li > ul > li.menu-item.menu-item--expanded.show-toggle > ul > li {
  margin: 0;
}

nav#block-catagories ul li {
  padding: 0;
  color: var(--white);
  letter-spacing: 0;
  font-size: 15px;
  text-transform: none;
}

nav#block-catagories > ul > li > a {
  color: var(--white);
  letter-spacing: 0;
  font-size: 15px;
  text-transform: none;
}

.main-header nav#block-catagories  {
  background-color: transparent;
  z-index: 10000;
}

nav#block-catagories > ul > li > ul, 
div#block-views-block-my-bookmarks-block-1 .content {
  position: absolute;
  top: 100%;
  width: 278px;
  margin-top: 21px;
  height: 280px;
  background: var(--white);
  border-radius: 0;
  border:0;
  z-index: 100;
  padding: 0;
}

div#block-views-block-my-bookmarks-block-1 .content {
  padding: 10px;
}

.user-logged-in:not(.toolbar-fixed) div#block-views-block-my-bookmarks-block-1 .content {
  margin-top: 7px;
}

.user-logged-in:not(.toolbar-fixed) nav#block-catagories > ul > li > ul {
  margin-top: 18px;
}

nav#block-catagories > ul > li > ul > li > a {
  padding: 10px 20px 10px 50px;
  display: inline-block;
  color: var(--text-color);
  font-weight: 400;
  position: relative;
}

nav#block-catagories > ul > li > ul > li > a:before {
  content: "";
  position: absolute;
  left: 20px;
  top: 15px;
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/base/../../assets/images/sprites.png) 0 0 no-repeat;
  background-size: 1442px auto;
}

nav#block-catagories > ul > li > ul > li > a.analyze:before {
  width: 20px;
  height: 16px;
  background-position: -192px -826px;
}

nav#block-catagories > ul > li > ul > li > a.build:before {
  width: 20px;
  height: 19px;
  background-position: -220px -825px;
}

nav#block-catagories > ul > li > ul > li > a.calibrate:before {
  width: 16px;
  height: 20px;
  background-position: -247px -825px;
}

nav#block-catagories > ul > li > ul > li > a.change:before {
  width: 18px;
  height: 13px;
  background-position: -271px -828px;
}

nav#block-catagories > ul > li > ul > li > a.configure:before {
  width: 21px;
  height: 20px;
  background-position: -297px -824px;
  top: 11px;
}

nav#block-catagories > ul > li > ul > li > a.correct:before {
  width: 20px;
  height: 20px;
  background-position: -326px -824px;
}

nav#block-catagories > ul > li > ul > li > a.define:before {
  width: 20px;
  height: 15px;
  background-position: -354px -827px;
}

nav#block-catagories > ul > li > ul > li > a.design:before {
  width: 19px;
  height: 18px;
  background-position: -386px -825px;
}

nav#block-catagories > ul > li > ul > li > a.engage:before {
  width: 23px;
  height: 20px;
  background-position: -410px -824px;
}

nav#block-catagories > ul > li > ul > li > a.grow:before {
  width: 22px;
  height: 16px;
  background-position: -438px -827px;
}

nav#block-catagories > ul > li > ul > li > a.integrate:before {
  width: 19px;
  height: 10px;
  background-position: -468px -829px;
}

nav#block-catagories > ul > li > ul > li > a.manage:before {
  width: 20px;
  height: 22px;
  background-position: -496px -823px;
}


nav#block-catagories > ul > li > ul > li > a.optimize:before {
  width: 20px;
  height: 20px;
  background-position: -524px -824px;
}

nav#block-catagories > ul > li > ul > li > a.prevent:before {
  width: 20px;
  height: 20px;
  background-position: -552px -824px;
}

nav#block-catagories > ul > li > ul > li > a.procure:before {
  width: 19px;
  height: 20px;
  background-position: -581px -824px;
}

nav#block-catagories > ul > li > ul > li > a.protect:before {
  width: 16px;
  height: 21px;
  background-position: -611px -824px;
}

nav#block-catagories > ul > li > ul > li > a.release:before {
  width: 16px;
  height: 21px;
  background-position: -638px -824px;
}

nav#block-catagories > ul > li > ul > li > a.remanufacture:before {
  width: 18px;
  height: 19px;
  background-position: -664px -824px;
}

nav#block-catagories > ul > li > ul > li > a.request:before {
  width: 16px;
  height: 20px;
  background-position: -692px -824px;
}

nav#block-catagories > ul > li > ul > li > a.research:before {
  width: 14px;
  height: 20px;
  background-position: -718px -824px;
}

nav#block-catagories > ul > li > ul > li > a.service:before {
  width: 20px;
  height: 21px;
  background-position: -742px -824px;
}

nav#block-catagories > ul > li > ul > li > a.test:before {
  width: 19px;
  height: 16px;
  background-position: -772px -826px;
}

nav#block-catagories > ul > li > ul > li > a.validate:before {
  width: 16px;
  height: 16px;
  background-position: -801px -826px;
}

nav#block-catagories > ul > li > ul > li > a.visit:before {
  width: 14px;
  height: 19px;
  background-position: -827px -824px;
}



#block-catagories ul.menu > li > ul > li > ul {
  background: #fafafa;
  margin: 0 15px !important;
  border-bottom: 0 !important;
}

#block-catagories ul.menu > li > ul > li > ul > li> a {
  padding: 5px 15px;
  display: block;
  color: var(--text-color);
  font-weight: 400;
}

#block-views-block-my-bookmarks-block-1 {
  margin-left: 20px;
}

div#block-views-block-my-bookmarks-block-1 h2 {
  display: block !important;
  font-size: 15px;
  color: var(--white);
  margin: 0;
  padding: 0 15px 0 30px;
  position: relative;
  cursor: pointer;
  letter-spacing: 0
}

div#block-views-block-my-bookmarks-block-1 h2:before {
  width: 20px;
  height: 19px;
  position: absolute;
  content: "";
  left: -9px;
  top: 50%;
  display: block;
  margin-top: -9px;
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/base/../../assets/images/sprites.png) -27px -891px no-repeat;
  background-size: 1442px auto;
}

div#block-views-block-my-bookmarks-block-1 h2:after {
  width: 12px;
  height: 7px;
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  margin-top: -3px;
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/base/../../assets/images/sprites.png) -128px -824px no-repeat;
  background-size: 1442px auto;
}



div[data-contextual-id="entity.view.edit_form:view=my_bookmarks:location=block&name=my_bookmarks&display_id=block_1&langcode=en"] {
  display: none;
}

div#block-views-block-my-bookmarks-block-1 .arrow_list {
  margin: 0; 
  padding: 0;
  list-style: none; 
}

div#block-views-block-my-bookmarks-block-1 .item-list .arrow_list li {
  margin-left: 0
}

div#block-views-block-my-bookmarks-block-1 .content a {
  padding: 5px 10px;
  display: inline-block;
  color: var(--text-color);
  font-size: 15px;
  letter-spacing: 0;
  font-weight: 400;
  text-transform: none; 
}

nav#block-catagories ul li.menu-item--expanded > span {
  display: block;
  padding: 0 15px 0 30px;
  position: relative;
}

nav#block-catagories ul li.menu-item--expanded > span:before {
  width: 18px;
  height: 18px;
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  margin-top: -9px;
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/base/../../assets/images/sprites.png) -82px -824px no-repeat;
  background-size: 1442px auto;
}


nav#block-catagories ul li.menu-item--expanded > span:after {
  width: 12px;
  height: 7px;
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  margin-top: -3px;
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/base/../../assets/images/sprites.png) -128px -824px no-repeat;
  background-size: 1442px auto;
}

nav#block-catagories ul li.menu-item--expanded.show-toggle {
  position: relative;
}

nav#block-catagories ul li ul li.menu-item--expanded {
  position: relative;
}

nav#block-catagories ul li ul li.menu-item--expanded:after{
  content: "\e145";
  position: absolute;
  right: 15px;
  top: 10px;
  color: var(--text-color);
  display: inline-block;
  font-family: 'Material Icons Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

nav#block-catagories ul li ul li.menu-item--expanded.show-toggle:after {
  content: "-";
  font-size: 32px;
  top: 0;
}

@media only screen and (max-width: 991px) {
  .user-logged-in.page-node-type-topic .col-md-3.sidebar-first.open, .header-fixed .col-md-3.sidebar-first.open {
    position: fixed;
  }
  body.user-logged-in:not(.toolbar-fixed).page-node-type-topic .sidebar-first {
    margin-top: 50px;
  }
}

@media only screen and (min-width: 768px) {
  .region-primary-menu {
    display: flex !important; 
  }
}

@media only screen and (max-width: 767px) {
  .region.region-primary-menu > #block-catagories,
  .region.region-primary-menu > #block-views-block-my-bookmarks-block-1,
  .region.region-primary-menu > #block-headericons {
    display: none !important;
  }
}


@media only screen and (max-width: 609px) {

  .user-logged-in.page-node-type-topic.header-fixed.toolbar-vertical .col-md-3.sidebar-first.open,
  .header-fixed.toolbar-vertical  .col-md-3.sidebar-first {
    margin-top: 10px;
  }
  body.user-logged-in:not(.toolbar-fixed).page-node-type-topic.toolbar-vertical .sidebar-first {
    margin-top: 10px;
  }
}